@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url("https://web.archive.org/web/20240418192637im_/https://fonts.gstatic.com/s/sourcesanspro/v22/6xKydSBYKcSV-LCoeQqfX1RYOo3i94_wlxdr.ttf") format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url("https://web.archive.org/web/20240418192637im_/https://fonts.gstatic.com/s/sourcesanspro/v22/6xKydSBYKcSV-LCoeQqfX1RYOo3ik4zwlxdr.ttf") format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url("https://web.archive.org/web/20240418192637im_/https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7g.ttf") format('truetype');
}

/*
     FILE ARCHIVED ON 19:26:37 Apr 18, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:05:32 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.84
  exclusion.robots: 0.104
  exclusion.robots.policy: 0.09
  esindex: 0.011
  cdx.remote: 10.939
  LoadShardBlock: 100.08 (6)
  PetaboxLoader3.datanode: 104.326 (7)
  load_resource: 64.26
  PetaboxLoader3.resolve: 50.853
*/